Subject: Re: new installation
From: [email-masked] (LO)

29 Oct 1998 12:41:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Tighe <[email-masked]>
Cc: [email-masked]

Hi Kevin,
A workaround:
Find the cygwinb19.dll file and copy it into the directory in which the
program you
compiled is in. This is what I did..

Kevin Tighe wrote:

> I installed B19 on my computer and it seemed to work fine.  However, when
> I tried to run a program that I compiled, it said "command not found,"
> even though I know that the file is there.  When I tried to run the
> program with start=>run in windows, it said that there is a .dll file
> missing (cygwinb19.dll).  I checked, and that file is there.  Also, the
> directory that the .dll file is in is in my path statement.  I have a
> feeling that this is an environment variable problem, but B19 was supposed
> to set those up for me.  Could anyone tell me what environment vars I'm
> supposed to have in my autoexec.bat and the syntax for setting them (or if
> environment vars aren't the trouble, then what is?).  Any help would be
> greatly appreciated.
>         Kevin Tighe

Liam O'Keeffe.
--------------
Website:   http://homepages.iol.ie/~lo7

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".